cancelar
Mostrando los resultados de 
Buscar en lugar de 
Quiere decir: 

Tema original:

Soporte de app Samsung WEAR en S20FE 4G Exynos

(Tema creado el: 04-23-2023 03:05 AM)
220 Visitas
mvrcyispvnk
Active Level 3
Opciones
Galaxy S
Hola, tengo un Galaxy S20FE 4G del 2019 (Exynos) y tengo la siguiente duda, la aplicación WEAR (la cuál uso para mis Buds Pro) me indica que mi teléfono ya no es compatible con la versión de aplicación, es normal? Este equipo ya no tendrá soporte inclusive en las mismas apps de Samsung?

image


0 kudos
7 Comentarios
Galaxy S
Instala la app Galaxy Wearable, con esa app se controlan los buds y relojes ahora
0 kudos
mvrcyispvnk
Active Level 3
Galaxy S
Es la misma aplicación, ahora me dice que no es compatble
0 kudos
Galaxy S
No es la misma
0 kudos
Edddooo
Expert Level 2
Galaxy S
Lo que indica reverseflashScreenshot_20230423_080217_Galaxy Store_57156_1682251337.jpg
0 kudos
mvrcyispvnk
Active Level 3
Galaxy S
Es la misma que publique en el artículo
0 kudos
Galaxy S
No es la misma. La que publicaste es la antigua galaxy buds pro manager, y la de ahora se llama Galaxy Wearable y es imposible que no sea compatible porque funciona en todos los equipos Samsung, incluso en los antiguos
0 kudos
Edddooo
Expert Level 2
Galaxy S
No es la misma como indica reverseflash. La que tu muestras, es de la playstore, yo subí captura desde la galaxy store, busca bien.
0 kudos